
/* UI - X */
.ui-272{
	margin: 10px 0px;
}
.badge.badge-green {
    /*color: #ffffff;
    background: #51d466;*/
}
.ui-272 .ui-item ul.ui-nav > li > a > span{
    font-size: 13px;
    line-height: 15px;
    border-radius: 25px;
    color: #fff;
    text-align: center;
    padding: 5px 12px;
    margin: 5px 0px;
    font-weight: 600;
}
/* Item */
.ui-272 .ui-item{
	margin: 20px auto;
	background:#fff;
	border-radius:4px;
	box-shadow: 2px 2px 0px 1px rgba(0,0,0,0.05);
}
/* Nav Tabs */
.ui-272 .ui-item ul.ui-nav{
	margin: 0px;
	
	list-style-type: none;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	background:#333;
}
.ui-272 .ui-item ul.ui-nav > li {
    font-size: 13px;
    line-height: 27px;
    margin-right: 2px;
    padding: 10px 13px;
    display: inline-block;
    vertical-align: top;
}

.ui-272 .ui-item ul.ui-nav > li.active{ 

    background: #b70d0d;

}

.ui-272



@media(max-width: 290px){
	.ui-272 .ui-item ul.ui-nav > li{
		float: none;
	}
}
.ui-272 .ui-item ul.ui-nav > li > a{
	color: #fff;
	font-size:17px;
	font-weight: normal;
	text-transform: uppercase;
}
.ui-272 .ui-item ul.ui-nav > li.active > a, .ui-272 .ui-item ul.ui-nav > li:focus > a, .ui-272 .ui-item ul.ui-nav > li:hover > a{
	color: rgba(255,255,255,0.9);
}
/* Tab Content */
.ui-272 .tab-content{
	padding: 0px 20px 25px 20px;
	border: 1px solid #ddd;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
/* Content */
.ui-272 .tab-content .ui-content{
	padding-top:25px;
}
/* Image */
.ui-272 .tab-content .ui-content img{
	width: 150px;
	float: left;
	border-radius: 4px; margin-right:15px !important;
}
@media(max-width: 450px){
	.ui-272 .tab-content .ui-content img{
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
}
/* Details */
.ui-272 .tab-content .ui-content .ui-details{
	margin-left: 10px;
	
}
@media(max-width: 450px){
	.ui-272 .tab-content .ui-content .ui-details{
		margin-left: 0px;
	}
}
/* Heading */
.ui-272 .tab-content .ui-content .ui-details h4{
	font-size: 17px;
	line-height: 25px;
	margin-top:0px;
}
.ui-272 .tab-content .ui-content .ui-details h4 > a{
	color: #555;
}
/* Paragraph */
.ui-272 .tab-content .ui-content .ui-details p{
	font-size: 13px;
	line-height: 26px;
	color: #888;
}